.select2-container {
    margin: 0;
    position: relative;
    display: inline-block;
    zoom: 1;
    vertical-align: middle
}
.select2-container,
.select2-drop,
.select2-search,
.select2-search input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.select2-container .select2-choice {
    display: block;
    height: 37px;
    padding: 0 0 0 8px;
    overflow: hidden;
    position: relative;
    border: 1px solid #d9d9d9;
    white-space: nowrap;
    line-height: 37px;
    color: #444;
    text-decoration: none;
    background-color:#fff;
    font-size:0.875em
}
html[dir=rtl] .select2-container .select2-choice {
    padding: 0 8px 0 0
}
.select2-container.select2-drop-above .select2-choice {
    border-bottom-color: #d9d9d9;
}
.select2-container.select2-allowclear .select2-choice .select2-chosen {
    margin-right: 42px
}
.select2-container .select2-choice>.select2-chosen {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: none;
    width: auto
}
html[dir=rtl] .select2-container .select2-choice>.select2-chosen {
    margin-left: 26px;
    margin-right: 0
}
.select2-container .select2-choice abbr {
    display: none;
    position: absolute;
    right: 0px;
    top: 7px;
    font-size:1.8em;
    line-height:24px;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    outline: 0;
    color:#d9d9d9;
}
.select2-container.select2-allowclear .select2-choice abbr {
    display: inline-block
}

.select2-container .select2-choice abbr:hover {
    background-position: right -11px;
    cursor: pointer;
    color: #999
}
.select2-drop-mask {
    border: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: auto;
    opacity: 0;
    z-index: 9998;
    background-color: #fff;
    filter: alpha(opacity=0)
}
.select2-drop {
    width: 100%;
    margin-top: -1px;
    position: absolute;
    z-index: 9999;
    top: 100%;
    background: #fff;
    color: #000;
    border: 1px solid #d9d9d9;
    border-top: 0;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15)
}
.select2-drop.select2-drop-above {
    margin-top: 1px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 5px rgba(0, 0, 0, .15)
}
.select2-drop-active {
    border: 1px solid #5897fb;
    border-top: none
}
.select2-drop.select2-drop-above.select2-drop-active {
    border-top: 1px solid #5897fb
}
.select2-drop-auto-width {
    border-top: 1px solid #d9d9d9;
    width: auto
}
.select2-drop-auto-width .select2-search {
    padding-top: 4px
}
.select2-container .select2-choice .select2-arrow {
    display: inline-block;
    width: 18px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: #fff;
    font-size:0.633em
}
html[dir=rtl] .select2-container .select2-choice .select2-arrow {
    left: 0;
    right: auto;
    border-left: none;
    border-right: 1px solid #d9d9d9;
}
.select2-container .select2-choice .select2-arrow b {
    display: block;
    width: 100%;
    height: 100%;
}
.select2-arrow b:after{font-family:fontello;font-style:normal;display:block;text-align:left;font-variant:normal;text-transform:none;font-size:1.8em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.select2-container .select2-choice .select2-arrow b:after{content:'\e809';color:#666}
.select2-container.select2-allowclear .select2-arrow{display:none}
html[dir=rtl] .select2-container .select2-choice .select2-arrow b {
    background-position: 2px 1px
}
.select2-search {
    display: inline-block;
    width: 100%;
    min-height: 26px;
    margin: 0;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    z-index: 10000;
    white-space: nowrap
}
.select2-search input {
    width: 100%;
    height: auto!important;
    min-height: 26px;
    padding: 4px 20px 4px 5px;
    margin: 0;
    outline: 0;
    font-family: sans-serif;
    font-size: 1em;
    border: 1px solid #d9d9d9;
}
html[dir=rtl] .select2-search input {
    padding: 4px 5px 4px 20px;
}
.select2-drop.select2-drop-above .select2-search input {
    margin-top: 4px
}
.select2-search input.select2-active {
    background: url('../images/website/select2-spinner.gif') no-repeat 100% #fff;
}
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    border: 1px solid #5897fb;
    outline: 0;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3)
}
.select2-dropdown-open .select2-choice {

}
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
    border: 1px solid #5897fb;
}
.select2-dropdown-open .select2-choice .select2-arrow {
    background: 0 0;
    border-left: none;
    filter: none
}
html[dir=rtl] .select2-dropdown-open .select2-choice .select2-arrow {
    border-right: none
}
.select2-dropdown-open .select2-choice .select2-arrow b:after{content:'\e808'}
html[dir=rtl] .select2-dropdown-open .select2-choice .select2-arrow b:after{content:'\e808'}
.select2-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}
.select2-results {
	font-size:0.875em;
    max-height: 200px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: transparent
}
html[dir=rtl] .select2-results {
    padding: 0 4px 0 0;
    margin: 4px 0 4px 4px
}
.select2-results ul.select2-result-sub {
    margin: 0;
    padding-left: 0
}
.select2-results li {
    list-style: none;
    display: list-item;
    background-image: none
}
.select2-results li.select2-result-with-children>.select2-result-label {
    font-weight: 700
}
.select2-results .select2-result-label {
    padding: 3px 7px 4px;
    margin: 0;
    cursor: pointer;
    min-height: 1em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.select2-results-dept-1 .select2-result-label {
    padding-left: 20px
}
.select2-results-dept-2 .select2-result-label {
    padding-left: 40px
}
.select2-results-dept-3 .select2-result-label {
    padding-left: 60px
}
.select2-results-dept-4 .select2-result-label {
    padding-left: 80px
}
.select2-results-dept-5 .select2-result-label {
    padding-left: 100px
}
.select2-results-dept-6 .select2-result-label {
    padding-left: 110px
}
.select2-results-dept-7 .select2-result-label {
    padding-left: 120px
}
.select2-results .select2-highlighted {
    background: #3875d7;
    color: #fff
}
.select2-results li em {
    background: #feffde;
    font-style: normal
}
.select2-results .select2-highlighted em {
    background: 0 0
}
.select2-results .select2-highlighted ul {
    background: #fff;
    color: #000
}
.select2-results .select2-ajax-error,
.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit {
    background: #f4f4f4;
    display: list-item;
    padding-left: 5px
}
.select2-results .select2-disabled.select2-highlighted {
    color: #666;
    background: #f4f4f4;
    display: list-item;
    cursor: default
}
.select2-results .select2-disabled {
    background: #f4f4f4;
    display: list-item;
    cursor: default
}
.select2-results .select2-selected {
    display: none
}
.select2-more-results.select2-active {
    background: url('../images/website/select2-spinner.gif') no-repeat 100% #f4f4f4
}
.select2-results .select2-ajax-error {
    background: rgba(255, 50, 50, .2)
}
.select2-more-results {
    background: #f4f4f4;
    display: list-item
}
.select2-container.select2-container-disabled .select2-choice {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #ddd;
    cursor: default
}
.select2-container.select2-container-disabled .select2-choice .select2-arrow {
    background-color: #f4f4f4;
    background-image: none;
    border-left: 0
}
.select2-container.select2-container-disabled .select2-choice abbr {
    display: none
}
.select2-container-multi .select2-choices {
    height: auto!important;
    height: 1%;
    margin: 0;
    padding: 0 5px 0 0;
    position: relative;
    border: 1px solid #d9d9d9;
    cursor: text;
    overflow: hidden;
    background-color: #fff;
}
html[dir=rtl] .select2-container-multi .select2-choices {
    padding: 0 0 0 5px
}
.select2-locked {
    padding: 3px 5px!important
}
.select2-container-multi .select2-choices {
    min-height: 26px
}
.select2-container-multi.select2-container-active .select2-choices {
    border: 1px solid #5897fb;
    outline: 0;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3)
}
.select2-container-multi .select2-choices li {
    float: left;
    list-style: none
}
html[dir=rtl] .select2-container-multi .select2-choices li {
    float: right
}
.select2-container-multi .select2-choices .select2-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap
}
.select2-container-multi .select2-choices .select2-search-field input {
    padding: 10px 5px 9px 5px;
    margin: 0;
    font-family: sans-serif;
    font-size: 100%;
    color: #666;
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: 0 0!important
}
.select2-container-multi .select2-choices .select2-search-field input.select2-active {
    background: url('../images/website/select2-spinner.gif') no-repeat 100% #fff!important
}
.select2-default {
    color: #999!important
}
.select2-container-multi .select2-choices .select2-search-choice {
    padding: 12px 5px 12px 18px;
    position: relative;
    line-height: 13px;
    color: #333;
    cursor: default;
}
.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
    cursor: default
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
    background: #d4d4d4
}
.select2-search-choice-close {
    display: block;
    width: 22px;
    height: 26px;
    position: absolute;
    right: 3px;
    top: 4px;
    font-size:1.5em;
    outline: 0;
    color:#d9d9d9
}
html[dir=rtl] .select2-search-choice-close {
    right: auto;
    left: 3px
}
.select2-container-multi .select2-search-choice-close {
    left: 3px
}
html[dir=rtl] .select2-container-multi .select2-search-choice-close {
    left: auto;
    right: 2px
}
.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover,
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
    background-position: right -11px
}
.select2-container-multi.select2-container-disabled .select2-choices {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #ddd;
    cursor: default
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding: 3px 5px;
    border: 1px solid #ddd;
    background-image: none;
    background-color: #f4f4f4
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
    display: none;
    background: 0 0
}
.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-match {
    text-decoration: underline
}
.select2-offscreen,
.select2-offscreen:focus {
    clip: rect(0 0 0 0)!important;
    width: 1px!important;
    height: 1px!important;
    border: 0!important;
    margin: 0!important;
    padding: 0!important;
    overflow: hidden!important;
    position: absolute!important;
    outline: 0!important;
    left: 0!important;
    top: 0!important
}
.select2-display-none {
    display: none
}
.select2-measure-scrollbar {
    position: absolute;
    top: -10000px;
    left: -10000px;
    width: 100px;
    height: 100px;
    overflow: scroll
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 2dppx) {
    .select2-container .select2-choice .select2-arrow b,
    .select2-container .select2-choice abbr,
    .select2-search input,
    .select2-search-choice-close {
        color:#000
    }
    .select2-search input {
        background-position: 100% -21px!important
    }
}
.select2-initial{padding:0px 0px;height:37px;margin:0px;border:1px solid #d9d9d9;color:#fff}

.kaire:after{display:table;content:'';clear:both}
.desine{position:relative}
.srFld{margin-bottom:10px;margin-right:130px;margin-left:0px;}
.srFldbox{margin:0px;}
.srCat{float:left;width:50%;margin-bottom:10px;margin-right:2%;}
.srLoc{float:left;width:48%;margin-bottom:10px;margin-right:0;}
@media (max-width: 530px) {
.srFldbox{margin-right:0px;}
.srCage .filtras-button span{display:inline-block}
.srCage .bluebutton.icl .exa {padding:10px 15px 10px 15px}
}
@media (max-width: 430px) {
.srFld{margin-right:55px;}
.srFldbox{margin-right:0px;}
.srCage .filtras-button span{display:none}
.srCage .bluebutton.icl .exa {padding:10px 15px 10px 15px}
.srCat{float:none;width:100%}
.srLoc{float:none;width:100%}
}
@media (max-width: 360px) {
.srCat{float:none;width:100%}
.srLoc{float:none;width:100%}
}